Bug 213243 - net-mgmt/zabbix22 (server/agent/proxy): Update to 2.2.15
Summary: net-mgmt/zabbix22 (server/agent/proxy): Update to 2.2.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-10-06 12:31 UTC by pg
Modified: 2016-10-14 20:33 UTC (History)
2 users (show)

See Also:


Attachments
patch to 2.2.15 (1.11 KB, patch)
2016-10-06 12:31 UTC, pg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pg 2016-10-06 12:31:53 UTC
Created attachment 175465 [details]
patch to 2.2.15

Zabbix 2.2.15 are now relesed
Comment 1 pg 2016-10-07 08:21:52 UTC
poudriere logs:
==> zabbix22-agent-2.2.15_1.log <==
Installed packages to be REMOVED:
        zabbix22-agent-2.2.15_1

Number of packages to be removed: 1
[10amd64-local] [1/1] Deinstalling zabbix22-agent-2.2.15_1...
[10amd64-local] [1/1] Deleting files for zabbix22-agent-2.2.15_1: .......... done
==> You should manually remove the "zabbix" user. 
==> You should manually remove the "zabbix" group 
build of net-mgmt/zabbix22-agent ended at Thu Oct  6 15:18:00 MSK 2016
build time: 00:00:18

==> zabbix22-frontend-2.2.15.log <==
Installed packages to be REMOVED:
        zabbix22-frontend-2.2.15

Number of packages to be removed: 1

The operation will free 28 MiB.
[10amd64-local] [1/1] Deinstalling zabbix22-frontend-2.2.15...
[10amd64-local] [1/1] Deleting files for zabbix22-frontend-2.2.15: .......... done
build of net-mgmt/zabbix22-frontend ended at Thu Oct  6 15:20:03 MSK 2016
build time: 00:00:40

==> zabbix22-proxy-2.2.15.log <==

Number of packages to be removed: 1

The operation will free 14 MiB.
[10amd64-local] [1/1] Deinstalling zabbix22-proxy-2.2.15...
[10amd64-local] [1/1] Deleting files for zabbix22-proxy-2.2.15: .......... done
==> You should manually remove the "zabbix" user. 
==> You should manually remove the "zabbix" group 
build of net-mgmt/zabbix22-proxy ended at Thu Oct  6 15:17:19 MSK 2016
build time: 00:00:41

==> zabbix22-server-2.2.15.log <==

Number of packages to be removed: 1

The operation will free 14 MiB.
[10amd64-local] [1/1] Deinstalling zabbix22-server-2.2.15...
[10amd64-local] [1/1] Deleting files for zabbix22-server-2.2.15: .......... done
==> You should manually remove the "zabbix" user. 
==> You should manually remove the "zabbix" group 
build of net-mgmt/zabbix22-server ended at Thu Oct  6 15:16:18 MSK 2016
build time: 00:00:46
Comment 2 Kurt Jaeger freebsd_committer 2016-10-14 20:33:02 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2016-10-14 20:33:52 UTC
A commit references this bug:

Author: pi
Date: Fri Oct 14 20:32:54 UTC 2016
New revision: 423988
URL: https://svnweb.freebsd.org/changeset/ports/423988

Log:
  net-mgmt/zabbix22-server: 2.2.14 -> 2.2.15

  PR:		213243
  Changes:	http://www.zabbix.com/rn2.2.15.php
  Submitted by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)

Changes:
  head/net-mgmt/zabbix22-server/Makefile
  head/net-mgmt/zabbix22-server/distinfo